<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hm7</title>
    <link rel="stylesheet" href="./style/style.css">
    <link
    href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&family=Raleway:ital,wght@0,400;0,700;0,900;1,700;1,800&display=swap"
    rel="stylesheet">


   
</head>
<body>
    <header>
        <div class="header">
            <div class="header-line">
                <img src="./img/logo1.svg" alt="logo">
                <div class="menu">
                    <a href="#">Каталог</a>
                    <a href="#">Обучение</a>
                    <a href="#">Партнёрам</a>
                    <a href="#">Акции</a>
                </div>
                <div class="icons">
                    <a href="#"><img src="./img/lupa.svg" alt="Поиск"></a>
                    <a href="#"><img src="./img/men.svg" alt="Аккаунт"></a>
                    <a href="#"><img src="./img/korzina.svg" alt="Корзина"></a>
                </div>
            </div>
            <div class="header_botton">
                <a href="#"><img src="./img/home.svg" alt="home"></a>&rarr;
                <a href="#">Страница 1-го уровня</a>&rarr;
                Страница 2-го уровня
            </div>
        </div>
    </header>
    <main>
        <div class="contact">
            Контакты
        </div>
        
        <div class="conteiner">
            <div class="item1">
              <a href="#">
                  <img src="./img/mapa.svg" alt="ssd">
                  
                </a>
        </div>
    
        <div class="item-phone">   
            <a href="tel:(495) 263 19 44"> 
            <div class="phone-col"><img class="phone-img" src="./img/phone2.svg" alt=""></div></a>
            <div class="item-phone_block">
            <div class="phone-text">Позвоните нам</div> 
                <a  href="tel:(495) 263 19 44">(495) 263 19 44</a>
                <a  href="tel:(495) 263 19 44">(495) 263 19 44</a>
            </div>
        </div>
           
        <div class="imail-item">
                <a href="mailto:terrahealth@terra.com">
                <div class="mail-col"> <img class="mail-img"  src="./img/imail.svg" alt="sdasd"></div> </a>
                <div class="mail-block">
                    <div class="mail-text">Напишите нам</div>
                <a class="mail-a" href="mailto:terrahealth@terra.com">terrahealth@terra.com</a>
               
            </div>
        </div>
        <div class="item-nav"> <a class="text-nav"href="#"><p >Заказать консультацию</p></a>  </div>
        </div>
        <div class="maps"><iframe
            src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d20309.075323923767!2d30.4721233!3d50.4851493!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sru!2sua!4v1644329163355!5m2!1sru!2sua"
            width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe></div>
        <div class="img-logo">
            <img src="./img/img-logo.svg" alt="logo">
        </div>
    
    </main>

<footer>
    <div class="footer">
      <div>
      <a class="footer-a" href="#"><img  class="footer-img" src="./img/logo1.svg" alt="logo"></a>  
      </div>
      <div class="text-block">
        <div class="footer-text1"><a class="footer-a" href="#">Наша команда</a> </div>
        <div class="footer-text2"><a  class="footer-a" href="#">Контакты</a> </div>
      </div>
      <div class="sot-sete">
           <div class="facebook">
            <a href="#"><img src="./img/faceboock.svg" alt=""></a>  
           </div>
           <div class="inct">
               <a href="#"> <img src="./img/inst.svg" alt=""></a>
           </div>
           <div class="youtube">
            <a href="#"> <img src="./img/youtube.svg" alt=""></a>
           </div>
           <div class="in">
            <a href="#"> <img src=".img/in.svg" alt=""></a>
           </div>
           <div class="pinterest" >
            <a href="#"> <img src=".img/pinterest.svg" alt=""></a>
           </div>
      </div>
      <div>
        <img  class="img-last" src="./img/doterra-wellness-advocate-colors 1.png" alt="">
      </div>

    </div>
</footer>


</body>
</html>